apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: postgres-base
  namespace: postgres
spec:
  instances: 3
  storage:
    size: 20Gi
    storageClass: longhorn
  enableSuperuserAccess: true